Opened 7 years ago

Closed 7 years ago

#5301 closed defect (fixed)

Fix vala-0.24.0 (for at least Gucharmap-3.12.1)

Reported by: Fernando de Oliveira Owned by: Fernando de Oliveira
Priority: normal Milestone: 7.6
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description (last modified by Fernando de Oliveira)

Fix Gucharmap-3.12.1 to use vala-0.24.0 suggested by Christopher Gregory.

Instead patch to fix vala-0.24.0 submitted by Armin K.

Change History (4)

comment:1 by Fernando de Oliveira, 7 years ago

Owner: changed from blfs-book@… to Fernando de Oliveira
Status: newassigned

comment:2 by Fernando de Oliveira, 7 years ago

Description: modified (diff)
Summary: Fix Gucharmap-3.12.1 to use vala-0.24.0Fix vala-0.24.0 (for at least Gucharmap-3.12.1)

comment:3 by Fernando de Oliveira, 7 years ago

Sorry, I misread Armin's post.

comment:4 by Fernando de Oliveira, 7 years ago

Resolution: fixed
Status: assignedclosed

Don't know why link to the patch is not working. Patch was uploaded yesterday.

Fixed at r13698.

Note: See TracTickets for help on using tickets.